"Done" = "OK";
"CROP" = "Crop";
"SELECT & ERASE" = "SELECT & ERASE";
"CLONING TOOL" = "CLONING TOOL";
"Brush Size" = "Brush Size";
"Source Point" = "Source Point";
"Feather"="Feather";
"Aligned" = "Aligned";
"HomeButtonIdentifier" = "HomeButtonIdentifier";
"UpdateSelectEraseSubview" = "UpdateSelectEraseSubview";
"Erase" = "Erase";
"OPEN" = "OPEN";
"Zoom In(Command+Plus)" = "Zoom In (⌘+Plus)";
"Zoom out(Command+Minus)" = "Zoom out (⌘+Minus)";
"Actual Size (Command+1)" = "Actual Size (⌘+1)";
"Fit (Command+0)" = "Fit (⌘+0)";
"Show/Hide Filmstrip" = "Show/Hide Filmstrip";
"Show/Hide Panels" = "Show/Hide Panels";
"Deselect" = "Deselect";
"Pan and Zoom" = "Pan and Zoom";
"Aspect Ratio" = "Aspect Ratio";
"Undo (⌘ + Z)" = "Undo (⌘ + Z)";
"Redo (⌘ + Shift + Z)" = "Redo (⌘ + Shift + Z)";
"Lasso selection" = "Lasso selection";
"Selection brush" = "Selection brush";
"Fix the selection" = "Fix the selection";

//MENU Labels
"MENU" = "MENU";
"Home" = "Home";
"Open" = "Open";
"Open..." = "Open...";
"Open Recent File" = "Open Recent File";
"Save" = "Save";
"SAVE" = "SAVE";
"Print" = "Print...";
"Share" = "Share";
"SHARE" = "SHARE";
"Options" = "Options...";
"Help..." = "Help...";
"Exit" = "Exit";

//Share SubMenu Labels
"Share on Facebook" ="Share on Facebook...";
"Share on Twitter" = "Share on Twitter...";
"Import on Flicker" = "Share on Flicker...";
"Import on Google Photos" = "Import on Google Photos...";
"Send as Postcard" ="Send as Postcard...";

//Help SubMenu Labels
"Homepage" = "Website...";
"Check for Updates..." = "Check for Updates...";
"About" = "About...";

//Alert Messages
"The file {0} could not be opened." = "The file {0} could not be opened.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "It may be damaged or use a file format that Photo Eraser doesn’t recognize.";
"The current work hasn't been saved.Do you want to save it?" = "The current work hasn't been saved.\nDo you want to save it?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "The file may not exist on disc at available path. Will be removed from recent files list.";
"Save Warning" = "Save";
"Save As" = "Save As";

//Alert-Button titles
"No Thanks" = "No Thanks";
"Cancel" = "Cancel";
"Ok" = "Ok";

//Save Panel - Default Name Suffix 
"_fixed" = "_fixed";

//Help-About Window Strings
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Version {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "All rights reserved.";
"Go to website" = "Go to website";
"About Window Title" = "About";
"Close" = "Close";

//Home Screen
"Recent Files" = "Recent Files";
"Samples" = "Samples";
"Tutorials" = "Tutorials";
"Help" = "Help";

//Collection Item Image ToolTip 
"Name: " = "Name: ";
"Folder: " = "Folder: ";
"Format: " = "Format: ";
"Format" = "Format";
"Dimenstions: " = "Dimensions: ";
"File Size: " = "File Size: ";

//Crop
"Enter Custom..." = "Enter Custom...";
"Free" = "Free";
"Original" = "Original";
"Lock" = "Lock";
"Orientation" = "Orientation";
"Custom" = "Custom";

"Window" = "Window";
"Zoom" = "Zoom";
"Minimize" = "Minimize";
"Bring All to Front" = "Bring All to Front";

"Command_TechnicalSupportText" = "Technical Support...";
"Command_HomepageURL" = "https://www.inpixio.com/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/support/";
"Warning" = "Warning!";
"Empty_Image_Folder_Warning" = "Please select a folder that contains one or more image files (supported formats: JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "Photo Eraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit Photo Eraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "About Photo Eraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "View";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Home";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide Photo "; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Save…";

/* Class = "NSMenu"; title = "Photo Eraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Open…";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zoom / Scroll";
